# A group module

### Contents

- Reference
  - Enums
  - Typedefs
  - Functions
  - Variables
  - Defines

All entries inside should have include information. (Unless the includes are disabled globally or the file is not documented.)

## Enums

enum Enum { }
  An enum.

## Typedefs

using Int = int
  A typedef.

## Functions

void foo()
  A function.

## Variables

const int Var constexpr
  A variable.

## Defines

#define A_DEFINE
  A define.

## Enum documentation

### enum Enum
#include <First.h>

An enum.

## Typedef documentation

### typedef int Int
#include <First.h>

A typedef.

## Function documentation

### void foo()
#include <First.h>

A function.

## Variable documentation

### const int Var constexpr
#include <First.h>

A variable.

## Define documentation

### #define A_DEFINE
#include <First.h>

A define.